
@import url(http://fonts.googleapis.com/css?family=Josefin+Sans:700);

html { height: 100%; }
#nv_nav_vm, .nv_nav_o2, #nv_nav_tm {display:none;}
.nv_nav_o, .nv_navt_b, .nv_navb_b {overflow:hidden !important;}
#body, #Body, body {background:#FFF; height: 100%; width:100%; margin: 0px; padding: 0px; display:inline-block;  }
#form, #Form { background: #FFF; min-height:100%; min-width:100%; margin: 0 0 0 0; display:inline-block; }
.Normal, .NormalDisabled, table, tr, td, div {margin: 0;}
.Normal, .NormalDisabled, .NormalTextBox, .NormalRed, .NormalBold {font-size:1.15em;}
.CommandButton {font-size:1em;}
a, a:visited, a:active, a:hover {text-decoration: none;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;  margin: 0; } h1 { font-size:1.6em; } h2 { font-size:1.3em; } h3 { font-size:1.1em; } h4 { font-size:.8em; } h5 { font-size:.6em; } h6 { font-size:.4em; }
.footerDiv, .PanePad {overflow:visible;}
.ModuleTitle_SubMenu {background-color:#ccc; min-width:180px; border:1px solid #ccc;}
.ModuleTitle_MenuItem td { background-color:#dfdfdf; color:#343434; height:20px; padding:5px; border:none;}
.m.m1 .ModuleTitle_MenuItem td { height:12px; padding:0px 5px 0px 5px; font-size: 0.8em;}
.ModuleTitle_MenuItem.hov td { background-color:#fff; color:#222;}
.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak{background-color:transparent; height:1px; border:0px;}
.ModuleTitle_MenuBreak td span {display:none;}
.eonbtnr1, .eonbtnr2, .eonbtnr3, .eonbtnf1, .eonbtnf2, .eonbtnf3 { cursor:pointer;}
.nvnav ul {list-style: none; margin: 0; padding: 0;}
.nvnav ul, .nvnav li, .nvnav div, .nvnav, .nvt_bc, .navU a {outline:none;}
.LogoDiv { padding: 0 10px 0 7px; position:relative; overflow:hidden; }
.LoginDiv { text-align:right; position:relative; right:10px;}
.breadHome img {display:none; width:1px; height:1px;}
.breadHome, .breadMid {overflow:hidden;}
.eonLanguage, .eonUser, .eonCurDate { padding: 5px; float:right; clear:both;}
.ContentPad { padding-left:7px; padding-right:7px; } .Width100p { width: 100%; } .Width50p { width: 50%; } .Width25p { width: 25%; } .Width33p { width: 33%; } .Height1px { height: 1px; } .Pad14 {padding: 0 14px 0 14px;} .Mar14 {margin: 0 14px 0 14px;}
.ImagePaneWrp { display: table; width:100%; vertical-align:middle;}
.EonFooterL {text-align:center; margin:6px 8px 0px 8px;}
.EonFooterLs { text-decoration:none; font-weight:bold;}
.nvpgsac {position:relative;}
.eonbkg { background:#FFF no-repeat top center; overflow:hidden;}
.eonbkg1 { background: repeat-x; }
.eonLanguage a {margin-left:3px;}
.eonbkg2 { background: repeat-x top center; }
.nvpanelayout, .nvpanellay{width:100%;}
.dnnLabel {color:#000;}
.nvpanell {vertical-align:top; width:0%;}
#nv_nav_vm, .PanelPane {padding:0 3px 10px 7px;}
.nvpanell > .PanelPane {min-width:180px;}
.nvpanelr {width:100%; vertical-align:top;}
.eonCIcon {display:inline-block; }
.eonpad { padding-right:34px; padding-left:34px; height:100%; min-height:100%;}
.bgnone{background:none; background-image:none; background-color:#FFF;}
.eonCFoot a.CommandButton {vertical-align: text-bottom; line-height:18px;}
.eonVst {width:1px; height:1px; overflow:hidden; position:absolute; bottom:0px; left:0px;}
.eonPreL {width:1px; height:1px; overflow:hidden; position:absolute; bottom:0px; left:0px;}
.eonVst2 {width:250px; height:250px;}
.eonChkW {width:1px; height:1px; overflow:hidden; position:absolute; bottom:0px; left:0px;}
.eonChkW2 {width:250px; height:250px;}
#dnn_dnnSEARCH_txtSearch.NormalTextBox, span { outline:none; }
.eonMain { overflow:visible; width:100%;}
.eonCI_1 { background:#999 url(ipg.png) bottom left repeat-x; }
.eonCI_1 .eonCB1 { background-position:center right; background-repeat:no-repeat; }
.eonCI_1 .eonCB2 { margin-left:10px; }
.ImagePane { margin: 0 0 0 0; }
.DNNEmptyPane {width:0%; display:none;}
.FooterPane1, .FooterPane2, .FooterPane3 {width:auto;}
.LOGIN_object, a.LOGIN_object:link, a.LOGIN_object:visited, a.LOGIN_object:active { font-weight:bold; text-decoration: none; float:right; padding: 2px 0 0 25px; margin: 0 0 0 16px; }
a.LOGIN_object:hover { font-weight:bold; text-decoration: none; }
.USER_object, a.USER_object:link, a.USER_object:visited, a.USER_object:active { font-weight:bold; text-decoration: none; float:right; padding: 2px 0 0 25px;  margin: 0 0 0 16px; }
a.USER_object:hover { font-weight:bold; text-decoration: none; }
.DATE_object, a.DATE_object:link, a.DATE_object:visited, a.DATE_object:active { text-decoration: none; white-space:nowrap; }
a.DATE_object:hover { text-decoration: none; }



h1, h2, h3, h4, h5, h6 {
    font-family: 'Josefin Sans', sans-serif;
}
h1 {
   text-transform: uppercase;
    margin-bottom:10pt;
    margin-top:10pt;
}
h2 {   
     margin-bottom:10pt;
    
    width: 70%;  text-align: left; border-bottom: 2px solid #0075cf;
   padding-left:10px; 
}

}
.darkercolour {
    color:#0075cf;
}
p {
    margin-right: 35pt;
    margin-bottom:10pt;
}
li {
    margin-right: 35pt;
}
ul {
    margin-bottom:10pt;
}
table.clients
{

width:100%;
border-collapse:collapse;
}
   
   table.clients td {
   border: 1px solid #00a4e5; 

   padding:3px 8px;

   }


.testimonials td {
    background-image:url('/portals/0/quotationmarks2.png');
    background-repeat:no-repeat;
    background-position: 20px 10px;
}
.testimonials p {
    margin-left:30px;
}